Bug 187360 - kernel 2.6.16-1.2069_FC4smp acpi error unknown GPE method
kernel 2.6.16-1.2069_FC4smp acpi error unknown GPE method
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 08:57 EST by John DeDourek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 16:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Full /var/log/dmesg showing error (16.47 KB, text/plain)
2006-03-30 09:04 EST, John DeDourek
no flags Details

  None (edit)
Description John DeDourek 2006-03-30 08:57:33 EST
Description of problem:
Update of kernel from
  kernel-2.6.15-1.1833_FC4
to
  kernel-2.6.16-1.2069_FC4
produces a new error message in dmesg.  Wasn't there in previous kernel.
Message is:

ACPI Error (evgpeblk-0284): Unknown GPE method type: NFPB (name not of form _Lxx
or _Exx) [20060127]


Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2069_FC4

How reproducible:
First boot after update of kernel.  I will check again on the next boot.

Steps to Reproduce:
1. yum update (updates kernel and gdm)
2. boot
3. examine dmesg
  
Actual results:
dmesg contains the described acpi error message

Expected results:
no acpi error message

Additional info:
system is an IBM ThinkCentre 8143-4JU
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU0: Intel(R) Pentium(R) 4 CPU 3.40GHz stepping 01
CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
CPU1: Intel(R) Pentium(R) 4 CPU 3.40GHz stepping 01
Comment 1 John DeDourek 2006-03-30 09:04:46 EST
Created attachment 127053 [details]
Full /var/log/dmesg showing error
Comment 2 Dave Jones 2006-09-16 22:52:10 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 3 Dave Jones 2006-10-16 17:52:02 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 John DeDourek 2006-10-17 15:45:13 EDT
Kernel 2.6.18-1.2200.fc5 has corrected this bug on my system.

Note You need to log in before you can comment on or make changes to this bug.